linux-ti-omap4: 3.2.0-1440.59 -proposed tracker

Bug #1243951 reported by Brad Figg on 2013-10-23
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 23. October 2013 22:13 UTC
kernel-stable-master-bug:1242901
kernel-stable-Certification-testing-end:Friday, 25. October 2013 03:36 UTC
kernel-stable-Prepare-package-end:Thursday, 31. October 2013 18:47 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 31. October 2013 18:47 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 31. October 2013 19:03 UTC
kernel-stable-Security-signoff-start:Thursday, 31. October 2013 20:05 UTC
kernel-stable-Verification-testing-start:Thursday, 31. October 2013 20:05 UTC
kernel-stable-Regression-testing-start:Thursday, 31. October 2013 20:05 UTC
kernel-stable-Verification-testing-end:Thursday, 31. October 2013 21:04 UTC
kernel-stable-Regression-testing-end:Monday, 04. November 2013 10:05 UTC
kernel-stable-Promote-to-updates-start:Thursday, 07. November 2013 00:04 UTC
kernel-stable-Security-signoff-end:Thursday, 07. November 2013 00:04 UTC
kernel-stable-Promote-to-updates-end:Friday, 08. November 2013 02:08 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 08. November 2013 04:08 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-56.86 update (bug 1242901)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-25
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1440.59 -proposed tracker
Brad Figg (brad-figg) on 2013-10-29
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-10-31
description: updated
Adam Conrad (adconrad) on 2013-10-31
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-10-31
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-10-31
description: updated
Para Siva (psivaa) on 2013-11-04
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-11-04
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-11-07
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1440.59

---------------
linux-ti-omap4 (3.2.0-1440.59) precise; urgency=low

  * Release Tracking Bug
    - LP: #1243951

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-56.86

  [ Ubuntu: 3.2.0-56.86 ]

  * Release Tracking Bug
    - LP: #1242901
  * Revert "xfs: fix _xfs_buf_find oops on blocks beyond the filesystem
    end"
    - LP: #1236041
    - CVE-2013-1819 fix backport:
  * cciss: fix info leak in cciss_ioctl32_passthru()
    - LP: #1188355
    - CVE-2013-2147
  * cpqarray: fix info leak in ida_locked_ioctl()
    - LP: #1188355
    - CVE-2013-2147
  * SAUCE: (no-up) Only let characters through when there are active
    readers.
    - LP: #1208740
  * Btrfs: fix hash overflow handling
    - LP: #1091187, #1091188
    - CVE-2012-5375
 -- Paolo Pisati <email address hidden> Tue, 29 Oct 2013 17:31:49 +0100

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-11-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers